Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FilteredDocIdSetIterator.h File Reference
`#include "DocIdSetIterator.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FilteredDocIdSetIterator
| Abstract decorator class of a DocIdSetIterator implementation that provides on-demand filter/validation mechanism on an underlying DocIdSetIterator. See FilteredDocIdSet. More...

## Namespaces

| Lucene

clucene.sourceforge.net